---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: s390x
  version: 3.20.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.6-s390x.tar.gz
  iso: alpine-minirootfs-3.20.6-s390x.tar.gz
  date: 2025-02-13
  time: 23:13:52
  size: 3373351
  sha256: 305c1fda8dc1228dadc9ec6446d308fa1c2be930e05635dbb83411c5cd42baab
  sha512: bcf733d7b38744068d0e9575038a9ae6fe4aca716b03f162164bbb564c0c8be683d31f1bcb98d1d86195882089ce893fa98e2d76834fd744437a0f174894873e
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: s390x
  version: 3.20.6
  flavor: alpine-netboot
  file: alpine-netboot-3.20.6-s390x.tar.gz
  iso: alpine-netboot-3.20.6-s390x.tar.gz
  date: 2025-02-13
  time: 23:16:40
  size: 34208140
  sha256: 8cef4337d841f1377e41fc086a5668de19270d0b2133213ce63942c4cbadb5a0
  sha512: 0b09615095390577d34e3a56e27a993b7ac62e3a149778220280b60cec4a8a8688c3b61ee300898599e7edbf310a23e259c4c7ad438d5de89df000fee9485d53
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: s390x
  version: 3.20.6
  flavor: alpine-standard
  file: alpine-standard-3.20.6-s390x.iso
  iso: alpine-standard-3.20.6-s390x.iso
  date: 2025-02-13
  time: 23:17:51
  size: 85813248
  sha256: ea2c0182eb8ab9d87b8db58668dbf6bba88e4afe3b948ef914ed54d5411086e3
  sha512: c769b8f521711e64f2c6cd5f06ae3a0dda5ef9df5a472da4cbfb0d6d0cf39222bb1b1baf9b56eee6e2697c025ebb1ecc801df31ac1484abb4a60d6a2d579fe80
